<footer class="c-footer o-page__padded {{ cssClassesFooter|default }} flow-root" role="contentinfo">

    <nav class="inline-block"
         aria-label="{{ 'menu.footer'|trans }}"
         role="navigation">
        {% apply spaceless %}

            {% if hasPermission('area_main_static_documents') %}
                <a class="c-footer__link" href="{{ path("DemosPlan_misccontent_static_documents") }}"
                   data-cy="footerNav:staticDocuments"
                   aria-label="{{ "static.documents"|trans }}">
                    {{- "static.documents"|trans -}}
                </a>
            {% endif %}

            {% if hasPermission('area_main_view_participants') %}
                <a class="c-footer__link" href="{{ path('DemosPlan_informationen_teilnehmende') }}"
                   data-cy="footerNav:participants"
                   aria-label="{{ "participants"|trans }}">
                    {{- "participants"|trans -}}
                </a>
            {% endif %}

            {% if hasPermission('area_main_xplanning') %}
                <a class="c-footer__link" href="{{ path('DemosPlan_misccontent_static_xplanung') }}"
                   data-cy="footerNav:xplanning"
                   aria-label="{{ "xplanning"|trans }}">
                    {{- "xplanning"|trans -}}
                </a>
            {% endif %}

            <a class="c-footer__link"
               href="{{ path( 'DemosPlan_misccontent_static_dataprotection')}}{% if branding.orgaId is defined and branding.orgaId != '' %}#{{ branding.orgaId }}{% endif %}"
               data-cy="footerNav:privacy"
               aria-label="{{ 'privacy'|trans }}">
                {{- "privacy"|trans -}}
            </a>

            <a class="c-footer__link"
               href="{{ path( 'DemosPlan_misccontent_static_imprint') }}{% if branding.orgaId is defined and branding.orgaId != '' %}#{{ branding.orgaId }}{% endif %}"
               data-cy="footerNav:imprint"
               aria-label="{{ 'imprint'|trans }}">
                {{- "imprint"|trans -}}
            </a>

            {% if hasPermission('area_accessibility_explanation') %}
                <a
                    class="c-footer__link"
                    href="{{ path( 'DemosPlan_misccontent_static_accessibility_explanation') }}"
                    data-cy="footerNav:accessibility"
                    aria-label="{{ 'accessibility.explanation'|trans }}">
                    {{- 'accessibility'|trans -}}
                </a>
            {% endif %}

            {% if hasPermission('area_terms_of_use') %}
                <a class="c-footer__link" href="{{ path( 'DemosPlan_misccontent_static_terms') }}"
                   data-cy="footerNav:termsOfUse"
                   aria-label="{{ 'terms.of.use'|trans }}">
                    {{- "terms.of.use"|trans -}}
                </a>
            {% endif %}

            {% if hasPermission('area_main_contact') %}
                <a class="c-footer__link" href="{{ path( 'DemosPlan_misccontent_static_contact') }}"
                   data-cy="footerNav:contact"
                   aria-label="{{ 'contact'|trans }}">
                    {{- "contact"|trans -}}
                </a>
            {% endif %}

            {% block additional %}{% endblock additional %}

        {% endapply %}
    </nav>

    <div class=" version-number c-footer__version u-pt-0_25-palm u-pr-0_5 float-right"
         aria-label="{{ 'system.version_info'|trans }}">
          v{{ projectVersion }}
    </div>

</footer>
